@import url("../libs/bootstrap/css/bootstrap.min.css");
.outline {
	outline: 1px solid red
}

.section_template_title {
	position: relative;
	font-size: 38px;
	font-family: "Lato Bold";
	color: #90caf9;
	letter-spacing: 1px;
	margin-top: 30px;
	line-height: 38px
}

.section_template_title:after {
	position: absolute;
	content: '';
	left: calc(50% - 15px);
	width: 30px;
	background-color: #90caf9;
	height: 1px;
	bottom: -30px
}

.section_template_desc {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #f5f5f5;
	line-height: 14px;
	margin-bottom: 40px
}

.footer_area_title {
	font-size: 15px;
	font-family: "Lato Bold";
	color: #263238;
	margin-bottom: 20px
}

.footer_area_li {
	display: block;
	list-style: none
}

.footer_area_li li a span {
	font-size: 13px;
	font-family: "Lato Regular";
	color: #263238;
	text-align: left;
	cursor: pointer
}

.footer_area_li li a span:hover,
.footer_area_li li a span:focus {
	color: #00bfa5;
	-webkit-transition: color .1s ease-out, background .3s ease-in;
	-moz-transition: color .1s ease-out, background .3s ease-in;
	-o-transition: color .1s ease-out, background .3s ease-in;
	transition: color .1s ease-out, background .3s ease-in;
	outline: none !important
}

@font-face {
	font-family: 'Lato Black';
	src: url('../fonts/Lato-Black.eot');
	src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Black.woff') format('woff'), url('../fonts/Lato-Black.ttf') format('truetype'), url('../fonts/Lato-Black.svg#Lato_Black') format('svg')
}

@font-face {
	font-family: 'Lato Bold';
	src: url('../fonts/Lato-Bold.eot');
	src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Bold.woff') format('woff'), url('../fonts/Lato-Bold.ttf') format('truetype'), url('../fonts/lato-bold.svg#Lato_Bold') format('svg')
}

@font-face {
	font-family: 'Lato Hairline';
	src: url('../fonts/Lato-Hairline.eot');
	src: url('../fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Hairline.woff') format('woff'), url('../fonts/Lato-Hairline.ttf') format('truetype'), url('../fonts/lato-hairline.svg#Lato_Hairline') format('svg')
}

@font-face {
	font-family: 'Lato Light';
	src: url('../fonts/Lato-Light.eot');
	src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Light.woff') format('woff'), url('../fonts/Lato-Light.ttf') format('truetype'), url('../fonts/lato-light.svg#Lato_Light') format('svg')
}

@font-face {
	font-family: 'Lato Regular';
	src: url('../fonts/Lato-Regular.eot');
	src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/lato-regular.svg#Lato_Regular') format('svg')
}

html,
body {
	overflow-x: hidden;
	position: relative;
	background-color: #f5f5f5
}

* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

a,
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none !important
}

.up-back-button {
	position: fixed;
	top: auto;
	bottom: 40px;
	left: auto;
	right: 20px;
	width: 30px;
	height: 30px;
	z-index: 999;
	display: none;
	background-color: rgba(37, 27, 40, 0.6);
	border: 1px solid #fafafa
}

.up-back-button:before {
	position: absolute;
	height: 10px;
	width: 1px;
	top: 9px;
	left: 10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	background-color: #fafafa
}

.up-back-button:after {
	position: absolute;
	height: 10px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 1px;
	top: 9px;
	left: 17px;
	content: "";
	background-color: #fafafa
}

.up-back-button:hover {
	background-color: #251b28
}

.btn_app {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #263238;
	background-color: #00bfa5;
	padding: 13px 40px 11px 40px;
	font-size: 13px;
	font-family: "Lato Bold";
	line-height: 13px;
	margin-bottom: 20px;
	padding: 7px 30px 5px 30px;
	text-align: center;
	border: none;
	margin-left: calc(50% - 44.5px)
}

.btn_ok {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #263238;
	background-color: #00bfa5;
	padding: 13px 40px 11px 40px;
	font-size: 13px;
	font-family: "Lato Bold";
	line-height: 13px;
	text-align: center;
	border: none;
	margin-left: calc(50% - 119.5px)
}

header {
	height: 100vh;
	position: relative
}

header .slider-overlay {
	position: absolute;
	z-index: 3;
	background: rgba(38, 50, 56, 0.5);
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	width: 100%;
	height: 100%
}

header .carousel {
	height: 100vh
}

header .carousel .carousel-inner {
	height: 100%;
	position: relative
}

header .carousel .carousel-inner .item {
	height: 100vh;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}

header .carousel .carousel-inner .item.bg1 {
	background-image: url("../img/header_background.png")
}

header .carousel .carousel-inner .item.bg2 {
	background-image: url("../img/header_background2.png")
}

header .carousel .active.left,
header .carousel .active.right {
	left: 0;
	opacity: 0;
	z-index: 2
}

header .carousel .next,
header .carousel .prev {
	left: 0;
	opacity: 1;
	z-index: 1
}

header .carousel .carousel-control {
	position: absolute;
	width: 30px;
	left: 5%;
	right: auto;
	z-index: 6;
	top: calc(50% - 15px);
	text-align: center;
	opacity: 1
}

header .carousel .carousel-control.left {
	background: none
}

header .carousel .carousel-control.left .arrow-left {
	width: 30px;
	height: 30px;
	z-index: 310;
	opacity: .7;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url('../img/arrow_left.png')
}

header .carousel .carousel-control.left .arrow-left:hover,
header .carousel .carousel-control.left .arrow-left:focus {
	opacity: 1
}

header .carousel .carousel-control.right {
	right: 5%;
	left: auto;
	background: none
}

header .carousel .carousel-control.right .arrow-right {
	width: 30px;
	height: 30px;
	opacity: .7;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url('../img/arrow_right.png')
}

header .carousel .carousel-control.right .arrow-right:hover,
header .carousel .carousel-control.right .arrow-right:focus {
	opacity: 1
}

header .carousel .carousel-control:hover,
header .carousel .carousel-control:focus {
	text-decoration: none;
	filter: alpha(opacity=100);
	outline: 0;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1
}

header .menu_block {
	z-index: 99;
	position: absolute;
	top: 0;
	background-color: transparent;
	border-color: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	left: 0
}

header .menu_block .navbar-header .navbar-brand {
	padding: 0;
	margin-left: 35px
}

header .menu_block .navbar-header .navbar-brand .logo {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/logo.png");
	width: 80px;
	z-index: 999;
	height: 80px
}

header .menu_block .navbar-collapse li a {
	background-color: transparent;
	padding: 25px 20px 25px;
	position: relative;
	text-transform: uppercase
}

header .menu_block .navbar-collapse li a span {
	font-size: 15px;
	font-family: "Lato Regular";
	color: #e0e0e0;
	position: relative;
	cursor: pointer
}

header .menu_block .navbar-collapse li a span:hover,
header .menu_block .navbar-collapse li a span:focus {
	color: #fff;
	z-index: 8;
	-webkit-transition: color .1s ease-out, background .3s ease-in;
	-moz-transition: color .1s ease-out, background .3s ease-in;
	-o-transition: color .1s ease-out, background .3s ease-in;
	transition: color .1s ease-out, background .3s ease-in
}

header .menu_block .navbar-collapse li a .point {
	position: absolute;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
	font-family: "Lato Regular";
	background-color: #e0e0e0;
	width: 4px;
	height: 4px;
	right: -2px;
	top: calc(50% - 2px)
}

header .menu_block .navbar-collapse li a .separator {
	position: absolute;
	width: 1px;
	height: calc(100% + 10px);
	top: -5px;
	right: -20px;
	background-color: #f5f5f5
}

header .menu_block .navbar-collapse .active a {
	background-color: transparent;
	position: relative
}

header .menu_block .navbar-collapse .active a span {
	font-size: 15px;
	font-family: "Lato Bold";
	color: #fff;
	position: relative
}

header .menu_block .navbar-collapse .active a span:after {
	position: absolute;
	left: 0;
	bottom: -28px;
	width: 100%;
	content: "";
	background-color: #90caf9;
	height: 3px
}

header .menu_block .navbar-collapse .active a .point {
	position: absolute;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
	font-family: "Lato Regular";
	background-color: #e0e0e0;
	width: 4px;
	height: 4px;
	right: -2px;
	top: calc(50% - 2px)
}

header .menu_block .navbar-collapse .active a:hover,
header .menu_block .navbar-collapse .active a:focus {
	background-color: transparent
}

header .menu_block .navbar-collapse .dropdown {
	background-color: transparent
}

header .menu_block .navbar-collapse .dropdown a span {
	font-size: 15px;
	font-family: "Lato Regular";
	color: #f5f5f5
}

header .menu_block .navbar-collapse .dropdown a .caret {
	color: #f5f5f5
}

header .menu_block .navbar-collapse .dropdown.open a {
	padding-top: 25px;
	background-color: transparent
}

header .menu_block .navbar-collapse .dropdown.open a span {
	background-color: transparent;
	font-size: 15px;
	font-family: "Lato Regular";
	color: #f5f5f5
}

header .menu_block .navbar-collapse .dropdown ul,
header .menu_block .navbar-collapse .dropdown .dropdown-menu {
	background-color: transparent;
	box-shadow: none;
	border: none;
	min-width: 60px
}

header .menu_block .navbar-collapse .dropdown ul a,
header .menu_block .navbar-collapse .dropdown .dropdown-menu a {
	font-size: 15px;
	font-family: "Lato Regular";
	color: #f5f5f5;
	padding: 5px 10px
}

header .content_block {
	position: absolute;
	top: 30%;
	width: 100%;
	left: 0;
	z-index: 4
}

header .content_block .compass {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/compass.png");
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	height: 100px
}

header .content_block .text1 {
	font-size: 30px;
	font-family: "Lato Black";
	color: #fff;
	line-height: 30px;
	text-transform: uppercase;
	margin-bottom: 15px
}

header .content_block .text1.ua {
	font-size: 28px;
	line-height: 28px
}

header .content_block .text2 {
	font-size: 14px;
	font-family: "Lato Bold";
	color: #fff;
	letter-spacing: .25px;
	text-transform: uppercase
}

header .content_block .since {
	font-size: 18px;
	font-family: "Lato Regular";
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase
}

section .about_us {
	margin-top: -70px;
	z-index: 99;
	background-color: #f5f5f5;
	position: relative
}

section .about_us .text1 {
	font-size: 14px;
	font-family: "Lato Bold";
	color: #263238;
	letter-spacing: .25px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 30px
}

section .about_us .section_title {
	position: relative;
	font-size: 38px;
	font-family: "Lato Bold";
	color: #263238;
	letter-spacing: 1px;
	margin-bottom: 80px;
	line-height: 38px
}

section .about_us .section_title:after {
	position: absolute;
	content: '';
	left: calc(50% - 15px);
	width: 30px;
	background-color: #90caf9;
	height: 1px;
	bottom: -18px
}

section .about_us .about_description {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #263238;
	margin-bottom: 80px
}

section .about_us .logo_color {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/logo.png");
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto
}

section .about_us .background_catarg {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/anchor.png");
	width: 372px;
	height: 396px;
	left: 55%;
	z-index: 6;
	position: absolute;
	bottom: 0;
	top: auto
}

section .about_us .btn_contact {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #00bfa5;
	background-color: transparent;
	padding: 13px 40px 11px 40px;
	font-size: 13px;
	font-family: "Lato Bold";
	text-align: center;
	line-height: 13px;
	border: 1px solid #00bfa5;
	margin-bottom: 40px
}

section .about_us .btn_contact:hover {
	outline: none !important;
	color: #fff;
	background-color: #00bfa5;
	-webkit-transition: color .2s ease-out, background .3s ease-in;
	-moz-transition: color .2s ease-out, background .3s ease-in;
	-o-transition: color .2s ease-out, background .3s ease-in;
	transition: color .2s ease-out, background .3s ease-in
}

section .about_us .btn_contact:focus {
	outline: none !important
}

section .service {
	width: 100%;
	background-color: #37474f
}

section .service .section_title {
	position: relative;
	font-size: 38px;
	font-family: "Lato Bold";
	color: #90caf9;
	letter-spacing: 1px;
	margin-top: 30px;
	line-height: 38px
}

section .service .section_title:after {
	position: absolute;
	content: '';
	left: calc(50% - 15px);
	width: 30px;
	background-color: #90caf9;
	height: 1px;
	bottom: -30px
}

section .service .section_desc {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #f5f5f5;
	line-height: 14px;
	margin-bottom: 40px
}

section .service .cadets,
section .service .officers,
section .service .shipowners {
	background-color: #f5f5f5
}

section .service .cadets,
section .service .shipowners {
	margin-top: 30px
}

section .service .service_title_sm {
	margin-top: -20px;
	letter-spacing: .25;
	color: #f5f5f5;
	width: calc(100% - 4px);
	font-size: 13px;
	font-family: "Lato Bold"
}

section .service .service_title {
	margin-left: 2px;
	margin-top: 2px;
	letter-spacing: .25;
	color: #f5f5f5;
	width: calc(100% - 4px);
	font-size: 13px;
	font-family: "Lato Bold";
	padding: 31px 0 30px 0;
	background-color: #263238
}

section .service .service_desc {
	text-align: center;
	padding: 20px 20px 0 20px
}

section .service .elements {
	font-size: 11px;
	font-family: "Lato Regular";
	color: #263238
}

section .service .cadets .elements {
	margin-bottom: 20.35px
}

section .service .cadets.ua .elements {
	margin-bottom: 21px
}

section .service .cadets.ru .elements {
	margin-bottom: 21px
}

section .service .officers .elements {
	margin-bottom: 11px
}

section .service .officers.ua .elements {
	margin-bottom: 11px
}

section .service .officers.ru .elements {
	margin-bottom: 11px
}

section .service .shipowners .elements {
	margin-bottom: 4px
}

section .service .shipowners.ua .elements {
	margin-bottom: 4px
}

section .service .shipowners.ru .elements {
	margin-bottom: 4px
}

section .service .btn_apply {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #263238;
	background-color: #90caf9;
	padding: 13px 40px 11px 40px;
	font-size: 13px;
	font-family: "Lato Bold";
	text-align: center;
	line-height: 13px;
	border: none;
	margin-bottom: 30px;
	letter-spacing: .25px;
	margin-top: 30px;
	padding: 13px 30px 11px
}

section .service .btn_apply:hover {
	color: #fff;
	outline: none !important;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.35);
	-ms-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.35);
	background-color: #00bfa5;
	-webkit-transition: color .2s ease-in-out, background .3s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .3s ease-in-out;
	-o-transition: color .2s ease-in-out, background .3s ease-in-out;
	transition: color .2s ease-in-out, background .3s ease-in-out
}

section .service .btn_apply:focus {
	outline: none !important
}

section .clients {
	width: 100%;
	border-bottom: 1px solid rgba(38, 50, 56, 0.1)
}

section .clients .section_client_title {
	position: relative;
	font-size: 38px;
	font-family: "Lato Bold";
	color: #90caf9;
	letter-spacing: 1px;
	margin-top: 30px;
	line-height: 38px;
	color: #263238
}

section .clients .section_client_title:after {
	position: absolute;
	content: '';
	left: calc(50% - 15px);
	width: 30px;
	background-color: #90caf9;
	height: 1px;
	bottom: -30px
}

section .clients .section_client_desc {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #f5f5f5;
	line-height: 14px;
	margin-bottom: 40px;
	color: #263238
}

section .clients .partners {
	margin: 30px auto 30px
}

section .clients .partners .owl-controls .owl-buttons .owl-prev {
	position: absolute;
	top: calc(30% - 17.5px);
	left: 0;
	background: none;
	color: #b0b0af;
	font-size: 30px;
	border-radius: 0
}

section .clients .partners .owl-controls .owl-buttons .owl-next {
	position: absolute;
	top: calc(30% - 17.5px);
	right: 0;
	left: auto;
	background: none;
	color: #b0b0af;
	font-size: 30px;
	border-radius: 0
}

section .clients .partners .partner_item {
	height: 240px
}

section .clients .partners .partner_item .partner_photo {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 200px;
	height: 150px;
	opacity: .3;
	-webkit-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	margin-left: auto;
	margin-right: auto
}

section .clients .partners .partner_item .partner_photo.p1 {
	background-image: url("../img/partner1.png")
}

section .clients .partners .partner_item .partner_photo.p2 {
	background-image: url("../img/partner2.png")
}

section .clients .partners .partner_item .partner_photo:hover {
	opacity: 1;
	-webkit-filter: grayscale(0);
	-webkit-transition: color .2s ease-in-out, background .3s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .3s ease-in-out;
	-o-transition: color .2s ease-in-out, background .3s ease-in-out;
	transition: color .2s ease-in-out, background .3s ease-in-out;
	filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale")
}

section .clients .partners .partner_item .partner_desc {
	display: none
}

section .clients .partners .partner_item.desc_part .partner_desc {
	display: block;
	text-align: center;
	font-size: 14px;
	font-family: "Lato Regular";
	color: #263238
}

section .contacts .section_title {
	position: relative;
	font-size: 38px;
	font-family: "Lato Bold";
	color: #90caf9;
	letter-spacing: 1px;
	margin-top: 30px;
	line-height: 38px;
	color: #263238
}

section .contacts .section_title:after {
	position: absolute;
	content: '';
	left: calc(50% - 15px);
	width: 30px;
	background-color: #90caf9;
	height: 1px;
	bottom: -30px
}

section .contacts .section_title:after {
	bottom: -10px
}

section .contacts .contact_info {
	margin: 50px auto
}

section .contacts .contact_info .location .location_icon {
	margin-top: 10px;
	background-image: url("../img/location.png")
}

section .contacts .contact_info .icon {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 20px;
	height: 20px
}

section .contacts .contact_info .address {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #263238;
	padding-left: 10px
}

section .contacts .contact_info .phone .phone_icon {
	margin-top: 10px;
	background-image: url("../img/phone.png")
}

section .contacts .contact_info .linkedin .linkedin_icon {
	background-image: url("../img/linkedin.png")
}

section .contacts .contact_info .email .email_icon {
	background-image: url("../img/email.png")
}

section .map_location {
	margin-top: 50px;
	margin-bottom: 100px;
	position: relative
}

section .map_location .map {
	position: relative;
	z-index: 3
}

section .map_location .map:after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
	content: '';
	background-color: rgba(250, 250, 250, 0.1)
}

section .map_location .map.map_in {
	position: relative;
	z-index: 3
}

section .map_location .map.map_in:after {
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	position: absolute;
	content: '';
	z-index: 4;
	background-color: transparent
}

section .map_location .contact_form {
	position: absolute;
	left: 55%;
	z-index: 5;
	top: -60px;
	background-color: #37474f;
	width: 440px
}

section .map_location .contact_form form {
	margin: 20px;
	z-index: 6;
	padding: 40px 40px 20px;
	position: relative;
	box-shadow: 0px 4px 8px 1px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0px 4px 8px 1px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 4px 8px 1px rgba(0, 0, 0, 0.8);
	-ms-box-shadow: 0px 4px 8px 1px rgba(0, 0, 0, 0.8)
}

section .map_location .contact_form form .control_catarg {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/wheel.png");
	width: 241px;
	height: 314px
}

section .map_location .contact_form form .form-group label {
	font-size: 14px;
	font-family: "Lato Bold";
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px
}

section .map_location .contact_form form .form-group input {
	background-color: transparent;
	border: 1px solid #969ea2;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	font-family: "Lato Regular";
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none
}

section .map_location .contact_form form .form-group input:focus {
	outline: none !important
}

section .map_location .contact_form form .form-group textarea {
	background: transparent;
	border: 1px solid #969ea2;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	resize: none
}

section .map_location .contact_form form .form-group textarea:focus {
	outline: none !important
}

section .map_location .contact_form form .form-group:focus {
	border-color: transparent
}

section .map_location .contact_form form .btn_submit {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #00bfa5;
	background-color: transparent;
	padding: 13px 40px 11px 40px;
	font-size: 13px;
	font-family: "Lato Bold";
	text-align: center;
	line-height: 13px;
	border: 1px solid #00bfa5;
	margin-top: 20px;
	margin-left: calc(50% - 65.5px)
}

section .map_location .contact_form form .btn_submit:hover,
section .map_location .contact_form form .btn_submit:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	outline: none !important
}

section .map_location .contact_form form .btn_submit:hover {
	color: #fff;
	background-color: #00bfa5;
	-webkit-transition: color .2s ease-in-out, background .3s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .3s ease-in-out;
	-o-transition: color .2s ease-in-out, background .3s ease-in-out;
	transition: color .2s ease-in-out, background .3s ease-in-out
}

section .footer-area {
	margin-bottom: 20px
}

section .footer-area .menu_area .title {
	font-size: 15px;
	font-family: "Lato Bold";
	color: #263238;
	margin-bottom: 20px;
	position: relative
}

section .footer-area .menu_area .title:after {
	position: absolute;
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/footer_area.png");
	width: 17px;
	height: 20px;
	left: calc(50% - 8.5px);
	top: -40px
}

section .footer-area .menu_area .title.ua {
	margin-left: 4px
}

section .footer-area .menu_area ul {
	display: block;
	list-style: none;
	margin-left: 35px
}

section .footer-area .menu_area ul li a span {
	font-size: 13px;
	font-family: "Lato Regular";
	color: #263238;
	text-align: left;
	cursor: pointer
}

section .footer-area .menu_area ul li a span:hover,
section .footer-area .menu_area ul li a span:focus {
	color: #00bfa5;
	-webkit-transition: color .1s ease-out, background .3s ease-in;
	-moz-transition: color .1s ease-out, background .3s ease-in;
	-o-transition: color .1s ease-out, background .3s ease-in;
	transition: color .1s ease-out, background .3s ease-in;
	outline: none !important
}

section .footer-area .menu_area .ru {
	margin-left: 21px
}

section .footer-area .menu_area .ua {
	margin-left: 21px
}

section .footer-area .app_area .title {
	font-size: 15px;
	font-family: "Lato Bold";
	color: #263238;
	margin-bottom: 20px;
	margin-left: 41px;
	text-align: left
}

section .footer-area .app_area .title.ru {
	margin-left: 30px;
	text-align: left
}

section .footer-area .app_area .title.ua {
	margin-left: 21px;
	text-align: left
}

section .footer-area .app_area ul {
	display: block;
	list-style: none;
	margin-left: 2px
}

section .footer-area .app_area ul li a span {
	font-size: 13px;
	font-family: "Lato Regular";
	color: #263238;
	text-align: left;
	cursor: pointer
}

section .footer-area .app_area ul li a span:hover,
section .footer-area .app_area ul li a span:focus {
	color: #00bfa5;
	-webkit-transition: color .1s ease-out, background .3s ease-in;
	-moz-transition: color .1s ease-out, background .3s ease-in;
	-o-transition: color .1s ease-out, background .3s ease-in;
	transition: color .1s ease-out, background .3s ease-in;
	outline: none !important
}

section .footer-area .app_area .ru {
	margin-left: -11px
}

section .footer-area .app_area .ua {
	margin-left: -20px
}

section .footer-area .lang_area .title {
	font-size: 15px;
	font-family: "Lato Bold";
	color: #263238;
	margin-bottom: 20px
}

section .footer-area .lang_area ul {
	display: block;
	list-style: none;
	margin-left: 10px
}

section .footer-area .lang_area ul li a span {
	font-size: 13px;
	font-family: "Lato Regular";
	color: #263238;
	text-align: left;
	cursor: pointer
}

section .footer-area .lang_area ul li a span:hover,
section .footer-area .lang_area ul li a span:focus {
	color: #00bfa5;
	-webkit-transition: color .1s ease-out, background .3s ease-in;
	-moz-transition: color .1s ease-out, background .3s ease-in;
	-o-transition: color .1s ease-out, background .3s ease-in;
	transition: color .1s ease-out, background .3s ease-in;
	outline: none !important
}

section .footer-area .lang_area .ru {
	margin-left: 30px
}

section .footer-area .lang_area .ua {
	margin-left: 32px
}

section .footer-area .copyright {
	font-size: 14px;
	font-family: "Lato Regular";
	color: #263238;
	padding-top: 100px;
	text-align: center
}

footer {
	width: 100%;
	z-index: 4;
	border-top: 1px solid rgba(38, 50, 56, 0.1)
}

footer .copyright {
	position: relative
}

footer .copyright .copy {
	padding: 16px 0;
	font-size: 14px;
	font-family: "Lato Regular";
	color: #263238;
	z-index: 45;
	position: relative
}

footer .copyright .copy a {
	text-decoration: none;
	color: #1a237e;
	cursor: pointer
}

footer .copyright .copy a:hover,
footer .copyright .copy a:focus {
	outline: none !important
}

footer .copyright .logo {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url("../img/es.png");
	width: 84px;
	z-index: 0;
	height: 48px;
	right: 10px;
	top: 0
}

@media (min-width:992px) and (max-width:1199px) {
	header .content_block .text1 {
		font-size: 25px;
		line-height: 25px
	}
	header .content_block .text1.ru {
		font-size: 29px;
		line-height: 29px
	}
	section .service .cadets .elements {
		margin-bottom: 24px
	}
	section .service .officers .elements {
		margin-bottom: 8.5px
	}
	section .service .shipowners .elements {
		margin-bottom: 1.5px
	}
	section .service .cadets .ru .elements {
		margin-bottom: 22px
	}
	section .service .officers .ru .elements {
		margin-bottom: 8.5px
	}
	section .service .shipowners .ru .elements {
		margin-bottom: 4px
	}
	section .service .cadets .ua .elements {
		margin-bottom: 22px
	}
	section .service .officers .ua .elements {
		margin-bottom: 7.5px
	}
	section .service .shipowners .ua .elements {
		margin-bottom: 4px
	}
	section .service .service_desc {
		padding: 15px 10px 0 10px
	}
	section .footer-area .menu_area .title.ua {
		margin-left: -35px
	}
	section .footer-area .menu_area ul {
		margin-left: 16.5px
	}
	section .footer-area .menu_area ul.ru {
		margin-left: 6px
	}
	section .footer-area .menu_area ul.ua {
		margin-left: -15px
	}
	section .footer-area .app_area .title {
		margin-left: 15px
	}
	section .footer-area .app_area .title.ru {
		margin-left: 5px
	}
	section .footer-area .app_area .title.ua {
		margin-left: -11px
	}
	section .footer-area .app_area ul {
		margin-left: -24px
	}
	section .footer-area .app_area ul.ru {
		margin-left: -35px
	}
	section .footer-area .app_area ul.ua {
		margin-left: -52px
	}
	section .footer-area .lang_area ul {
		margin-left: -5px
	}
	section .footer-area .lang_area .ru {
		margin-left: 12px
	}
	section .footer-area .lang_area .ua {
		margin-left: 15px
	}
}

@media (min-width:768px) and (max-width:839px) {
	header .carousel .carousel-control {
		display: none
	}
}

@media (min-width:768px) and (max-width:991px) {
	header .menu_block .navbar-collapse li a {
		padding: 25px 15px 25px
	}
	header .menu_block .navbar-collapse li a .separator {
		right: -15px
	}
	header .menu_block .navbar-collapse .dropdown .dropdown-menu a {
		padding: 5px 15px
	}
	header .menu_block .navbar-header .navbar-brand {
		margin-left: 0
	}
	header .content_block .text1 {
		font-size: 28px;
		line-height: 28px;
		margin-bottom: 5px
	}
	section .service .section_desc {
		margin-bottom: 50px
	}
	section .service .cadets .elements {
		margin-bottom: 22px
	}
	section .service .cadets .ru .elements {
		margin-bottom: 18px
	}
	section .service .cadets .ua .elements {
		margin-bottom: 22px
	}
	section .service .officers .elements {
		margin-bottom: 5px
	}
	section .service .officers .ru .elements {
		margin-bottom: 4px
	}
	section .service .officers .ua .elements {
		margin-bottom: 4px
	}
	section .service .shipowners .elements {
		margin-bottom: 0
	}
	section .service .shipowners .ru .elements {
		margin-bottom: .8px
	}
	section .service .shipowners .ua .elements {
		margin-bottom: 3.4px
	}
	section .service .service_desc {
		padding: 5px 5px 0 5px
	}
	section .map_location .contact_form {
		left: 40%
	}
	section .footer-area .copyright {
		padding-top: 10px
	}
	section .footer-area .menu_area .title.ua {
		margin-left: -33px
	}
	section .footer-area .menu_area ul {
		margin-left: 60px
	}
	section .footer-area .menu_area ul.ru {
		margin-left: 46px
	}
	section .footer-area .menu_area ul.ua {
		margin-left: 28px
	}
	section .footer-area .app_area .title {
		margin-left: 68px
	}
	section .footer-area .app_area .title.ru {
		margin-left: 68px;
		text-align: left
	}
	section .footer-area .app_area ul {
		margin-left: 29px
	}
	section .footer-area .app_area ul.ru {
		margin-left: 29px
	}
	section .footer-area .app_area ul.ua {
		margin-left: -20px
	}
	section .footer-area .lang_area ul {
		margin-left: 39px
	}
	section .footer-area .lang_area ul.ru {
		margin-left: 55px
	}
	section .footer-area .lang_area ul.ua {
		margin-left: 58px
	}
}

@media (min-width:480px) and (max-width:767px) {
	header .menu_block .navbar-header .navbar-brand .logo {
		width: 60px;
		height: 60px
	}
	header .menu_block .navbar-header .navbar-toggle {
		background-color: #ddd
	}
	header .menu_block .navbar-header .navbar-toggle:hover {
		background-color: #f5f5f5;
		border-color: transparent;
		color: #fff
	}
	header .menu_block .navbar-collapse {
		border: none;
		margin-top: 5px;
		height: 100vh;
		background-color: rgba(38, 50, 56, 0.8)
	}
	header .menu_block .navbar-collapse li a {
		padding: 15px 15px 15px;
		text-align: center
	}
	header .menu_block .navbar-collapse .active a span:after {
		display: none
	}
	header .menu_block .navbar-collapse .drop_down ul {
		background-color: transparent;
		border: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		margin-left: calc(50% - 78px);
		display: inline-block
	}
	header .menu_block .navbar-collapse .drop_down ul li {
		display: inline-block
	}
	header .menu_block .navbar-collapse .drop_down ul a {
		color: #fff
	}
	header .content_block {
		top: 25%
	}
	header .content_block .text1 {
		font-size: 29px;
		line-height: 29px;
		margin-bottom: 5px
	}
	header .content_block .text1.ru {
		font-size: 24px;
		line-height: 24px
	}
	header .content_block .text1.ua {
		font-size: 24px;
		line-height: 24px
	}
	section .service .section_title.ru:after {
		bottom: -40px
	}
	section .service .cadets .elements {
		margin-bottom: 27.9px
	}
	section .service .cadets .ru .elements {
		margin-bottom: 27.9px
	}
	section .service .officers .elements {
		margin-bottom: 12px
	}
	section .service .officers .ru .elements {
		margin-bottom: 12px
	}
	section .service .shipowners .elements {
		margin-bottom: 20px
	}
	section .service .shipowners .ru .elements {
		margin-bottom: 20px
	}
	section .service .service_desc {
		padding: 15px 40px 0 40px
	}
	section .about_us .section_title {
		margin-bottom: 40px
	}
	section .contacts .contact_info {
		text-align: center
	}
	section .contacts .contact_info .icon {
		text-align: center;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto
	}
	section .contacts .contact_info .location {
		margin-bottom: 20px
	}
	section .contacts .contact_info .phone {
		margin-bottom: 20px
	}
	section .contacts .contact_info .address {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .map_location {
		margin-top: 20px
	}
	section .map_location .contact_form {
		width: 400px;
		position: relative;
		top: 20px;
		left: 0;
		padding: 20px;
		margin-left: calc(50% - 200px)
	}
	section .map_location .contact_form form {
		padding: 20px
	}
	section .footer-area .areas {
		text-align: center
	}
	section .footer-area .menu_area ul,
	section .footer-area .menu_area .ru,
	section .footer-area .menu_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area .title {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area .title.ru,
	section .footer-area .app_area .title.ua {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area ul,
	section .footer-area .app_area .ru,
	section .footer-area .app_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .lang_area ul,
	section .footer-area .lang_area .ru,
	section .footer-area .lang_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .copyright {
		padding-top: 40px
	}
}

@media (max-width:479px) {
	header .menu_block .navbar-header .navbar-brand .logo {
		width: 60px;
		height: 60px
	}
	header .menu_block .navbar-header .navbar-toggle {
		background-color: #ddd
	}
	header .menu_block .navbar-header .navbar-toggle:hover {
		background-color: #f5f5f5;
		border-color: transparent;
		color: #fff
	}
	header .menu_block .navbar-collapse {
		border: none;
		margin-top: 5px;
		height: 100vh;
		background-color: rgba(38, 50, 56, 0.8)
	}
	header .menu_block .navbar-collapse li a {
		padding: 15px 15px 15px;
		text-align: center
	}
	header .menu_block .navbar-collapse .active a span:after {
		display: none
	}
	header .menu_block .navbar-collapse .drop_down ul {
		background-color: transparent;
		border: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		margin-left: calc(50% - 78px);
		display: inline-block
	}
	header .menu_block .navbar-collapse .drop_down ul li {
		display: inline-block
	}
	header .menu_block .navbar-collapse .drop_down ul a {
		color: #fff
	}
	header .content_block {
		top: 15%
	}
	header .content_block .text1 {
		font-size: 21px;
		line-height: 21px;
		margin-bottom: 10px
	}
	header .content_block .text1.ua {
		font-size: 21px;
		line-height: 21px
	}
	header .content_block .text2 {
		margin-bottom: 5px
	}
	section .about_us {
		margin-top: 0
	}
	section .about_us .section_title {
		margin-bottom: 40px
	}
	section .service .section_title:after {
		bottom: -50px
	}
	section .service .section_title.ua {
		position: relative
	}
	section .service .section_title.ua:after {
		position: absolute;
		bottom: -40px
	}
	section .service .section_desc.ru {
		font-size: 13px
	}
	section .service .cadets .elements {
		margin-bottom: 27.9px
	}
	section .service .cadets .ru .elements {
		margin-bottom: 27.9px
	}
	section .service .officers .elements {
		margin-bottom: 9px
	}
	section .service .officers .ru .elements {
		margin-bottom: 9px
	}
	section .service .shipowners .elements {
		margin-bottom: 20px
	}
	section .service .shipowners .ru .elements {
		margin-bottom: 20px
	}
	section .service .service_desc {
		padding: 15px 40px 0 40px
	}
	section .clients .section_client_title.ru:after {
		bottom: -40px
	}
	section .contacts .section_title:after {
		bottom: -10px
	}
	section .contacts .contact_info {
		text-align: center
	}
	section .contacts .contact_info .icon {
		text-align: center;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto
	}
	section .contacts .contact_info .location {
		margin-bottom: 20px
	}
	section .contacts .contact_info .phone {
		margin-bottom: 20px
	}
	section .contacts .contact_info .address {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .map_location {
		margin-top: 20px
	}
	section .map_location .contact_form {
		width: 300px;
		position: relative;
		top: 20px;
		left: 0;
		padding: 10px;
		margin-left: calc(50% - 150px)
	}
	section .map_location .contact_form form {
		padding: 20px
	}
	section .footer-area .areas {
		text-align: center
	}
	section .footer-area .menu_area ul,
	section .footer-area .menu_area .ru,
	section .footer-area .menu_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area .title {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area .title.ru,
	section .footer-area .app_area .title.ua {
		text-align: center;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .app_area ul,
	section .footer-area .app_area .ru,
	section .footer-area .app_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .lang_area ul,
	section .footer-area .lang_area .ru,
	section .footer-area .lang_area .ua {
		padding-left: 0;
		margin-left: auto;
		margin-right: auto
	}
	section .footer-area .copyright {
		padding-top: 40px
	}
}

